<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="Forgot password/Forgotpw.css">
    <title>Gcit Profile Management</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Task Hunt</a>
          <!-- <img src="logo3.png" alt="" style="display: flex; height: 1.3cm;"> -->
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" href="index.html">HOME</a>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle text-white"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Galery
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="job Galery.html">Job Gallery</a></li>
                  <li><a class="dropdown-item" href="tasker Galery.html">Taskers Gallery</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="about.html">ABOUT</a>
              </li>
            </ul>
            <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <!-- <button class="btn btn-outline-success" type="submit">Search</button> -->
            </form>
           
          </div>
        </div>
      </nav>
    

      <br><br>
    <section class=" gradient-custom">
        <div class="container py-5 h-100">
          <div class="row d-flex justify-content-center align-items-center h-100">
            <div class="col-12 col-md-8 col-lg-6 col-xl-5">
              <div class="card bg-dark text-white" style="border-radius: 1rem;">
                <div class="card-body p-5 text-center">
      
                  <div class="mb-md-5 mt-md-4 pb-5">
      
                    <h2 class="fw-bold mb-2 text-uppercase">Reset Password</h2>
                    <p class="text-white-50 mb-5">Please enter your Email</p>
      
                    <div class="form-outline form-white mb-4">
                      <input type="email" id="typeEmailX" class="form-control form-control-lg" title="email needed" required/>
                      <label class="form-label" for="typeEmailX">Email</label>
                    </div>
      
                    <div class="form-outline form-white mb-4">
                      <input type="number" id="typePasswordX" class="form-control form-control-lg" title="code needed" required/>
                      <label class="form-label" for="typePasswordX">Enter code</label>
                    </div>
            
                    <div class="form-outline form-white mb-4">
                        <input type="password" id="typePasswordX" class="form-control form-control-lg" title="required" required/>
                        <label class="form-label" for="typePasswordX">Enter New Password</label>
                    </div>
                    <div class="form-outline form-white mb-4">
                        <input type="password" id="typePasswordX" class="form-control form-control-lg" title="required" required/>
                        <label class="form-label" for="typePasswordX">Confirm password</label>
                    </div>
      
                    
      
                    
                    <button class="btn btn-outline-light btn-lg px-5" type="submit" ><a href="index.html" style="text-decoration:none; color:white">Cancle</a></button>
                    <button class="btn btn-outline-light btn-lg px-5" type="submit" ><a href="index.html" style="text-decoration:none; color:white">Update</a></button>
      
                         
                  </div>
      
                  
                  
      
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
     
   
      
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>

    <footer style="background-color:rgba(0, 0, 0, 0.856) ;">
        <div class="article">
          <div class="left box">
            <div class="upper">
              <div class="topic">TASK HUNT</div>
              <p>"PakaInfo was founded in January 2018 with the aim of sharing a place for General Information languages articles.</p>
            </div>
            <div class="lower">
             
            </div>
          </div>
          <div class="middle box">
             <div class="topic">Contact us</div>
             <div class="phone">
               <a href="#"><i class="fas fa-phone-volume"></i>+007 9898 015*</a>
             </div>
             <div class="email">
               <a href="#"><i class="fas fa-envelope"></i>yourgmaailname@gmail.com</a>
             </div>
             <div>
              <a href="feedback.html">feedback</a>
             </div>
          </div>
         
        </div>
        
      </footer>
    
</body>
</html>